phpIP Management Multiple SQL Injection Vulnerabilities

Bugtraq ID: 27468
Class: Input Validation Error
CVE: CVE-2008-0538
Remote: Yes
Local: No
Published: Jan 26 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: Charles Hooper is credited with the discovery of these vulnerabilities.
Vulnerable: phpIP Management phpIP Management 4.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus